<!DOCTYPE html>
<html lang="en">
<head>
  {% set base = "." %}
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Tech Dispatches - Subscribe</title>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.5.0/css/bootstrap.min.css">

  <!-- Begin Mailchimp Signup Form -->
  <link href="//cdn-images.mailchimp.com/embedcode/horizontal-slim-10_7.css" rel="stylesheet" type="text/css">
  <link href="{{base}}/style.css" rel="stylesheet">
</head>
<body>
  <div class="container pt-4 mt-4">
    <h1>Tech Dispatches</h1>
    <p class="lead mb-4">
      Dispatches are a curation of step-by-step technology-related guides.
    </p>

    {% include 'mc-form.html' %}
    <p class="h6 mt-4 pt-4">
      Return to <a href=".">home page</a>.
    </p>
  </div> <!-- .container -->

</body>
</html>
